{
	"animations": [
		{
			"loop": false,
			"offsets": [
				0,
				0
			],
			"anim": "idle",
			"fps": 24,
			"name": "idle",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				-42,
				-23
			],
			"anim": "singLEFT",
			"fps": 24,
			"name": "left",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				-37,
				-12
			],
			"anim": "singRIGHT",
			"fps": 24,
			"name": "right",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				15,
				56
			],
			"anim": "singDOWN",
			"fps": 24,
			"name": "down",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				48,
				104
			],
			"anim": "singUP",
			"fps": 24,
			"name": "up",
			"indices": []
		},
		{
			"offsets": [
				134,
				173
			],
			"loop": false,
			"fps": 24,
			"anim": "hey",
			"indices": [],
			"name": "bike"
		}
	],
	"no_antialiasing": false,
	"image": "characters/brob",
	"position": [
		0,
		230
	],
	"healthicon": "brob",
	"flip_x": false,
	"healthbar_colors": [
		50,
		94,
		57
	],
	"camera_position": [
		-280,
		-90
	],
	"sing_duration": 4,
	"scale": 1
}